.comment-item {
    height: 100%;
    display: block;
    padding: rem(20);
    font-weight: 400;
    font-size: rem(13);
    line-height: rem(20);
    color: var(--gray-50);
    text-decoration: none;
    border-radius: rem(4);
    text-align: center;
    border: 1px solid var(--gray-10);
    box-shadow: 0px 5px 20px 0px rgba(0, 0, 0, 0);
    transition: var(--transition-time);

    &:hover {
        color: var(--gray-50);
        text-decoration: none;
        border-color: white;
        box-shadow: 0px 5px 20px 0px rgba(0, 0, 0, 0.15);
        transition: var(--transition-time);
    }

    &__image {
        width: 90px;
        display: block;
        margin: 0 auto;
        border: 1px solid rgba(0, 0, 0, 0.05);
        box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.1);
    }

    &__title {
        display: block;
        margin-top: rem(16);
    }

    @include media-breakpoint-up(xxl) {
        padding: rem(20);
    }
}


.comments-group {
    overflow: visible;

    .swiper-slide {
        height: auto;
        width: rem(222);
    }

    @include media-breakpoint-up(lg) {

        .swiper-slide {
            width: auto;
        }
    }
}
